/* CSS Document */
@import url(../forms.css);
@import url(NOAH/Calendar.NOAH.css);

/* Important Colors*/
/*  Dark Blue Accent Color #315F96*/
/*  Lighter Blue menu color #376AA7*/
/* Light Blue background #74A7D6*/
/* light blue background 2 #5A8EC4 */
/* Dark Blue Background #072850 */
/*  Green Accent #337338 */
/* OLD Hover Color  #484848 */




form#Form, #jmainform {
	height: 100%;
	margin: 0;
	background-color: #072850;
}

#jmainform {
	padding: 0;
}

#jmaincontainer {
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.4);
	box-shadow: 0 0 5px rgba(0,0,0,0.4);
}

body {
}

.ModuleTitle_SubMenu {
	z-index: 9999!important;
}

a, a:link {
	color: #033887;
}

	a:active {
		color: #033887;
	}

	a:hover {
		color: #337338;
	}

	a:visited {
		color: #033887;
	}

#jcollapse a, #jcollapse a:link, #jcollapse a:active, #jcollapse a:visited {
	color: #3d3d3d;
	text-decoration: none;
}

ul li {
	list-style: circle;
}

.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox {
	font-family: Arial, Helvetica, sans-serif;
}

.Head {
	color: #3d3d3d;
	font-weight: bold;
	font-size: 16px;
	line-height: 32px;
}

.SubHead {
	color: #3d3d3d;
	font-weight: bold;
	font-size: 15px;
	line-height: 28px;
}

.SubSubHead {
	color: #3d3d3d;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
}

.Normal {
	color: #3d3d3d;
	font-size: 14px;
	line-height: 20px;
}

table {
	color: #3d3d3d;
	font-size: 14px;
	line-height: 20px;
}


.clearafter:after {
	clear: both;
	content: ".";
	height: 0px;
	font-size: 0px;
	visibility: hidden;
	display: block;
}

.clearafter {
	display: inline-block;
}

.clearafter {
	display: block;
}

.clear {
	clear: both;
}

/* ControlPanel style */
.controlpanel_bg {
	width: 100%;
	background: #FFFFFF;
}

.controlpanel_style {
	width: 93.75%;
	max-width: 960px;
	margin: 0 auto;
}

@media (max-width:700px) {
	.controlpanel_style {
		width: 100%;
	}
}

.controlpanel_style table {
	width: 100%;
}

.CommandButton {
	font-size: 11px;
	font-weight: normal;
	color: #0033CC;
	text-decoration: none;
}

A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active {
	font-size: 11px;
	font-weight: normal;
	color: #0033CC;
	text-decoration: underline;
}

A.CommandButton:hover {
	font-size: 11px;
	font-weight: normal;
	color: #0033CC;
	text-decoration: none;
}

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active {
	color: #000;
	text-decoration: underline;
}

	.FileManager A:hover {
		color: #000;
		text-decoration: none;
	}

div.language-object span.Language img {
	width: 24px;
}

.DNNEmptyPane {
	display: none;
}

/*--------- Search style ----------*/
#sssearch input {
	border: none;
	text-align: left;
	font-size: 13px;
	width: 107px;
	height: 15px;
	background-color: transparent;
	margin-top: 11px;
	margin-left: 13px;
	color: #337338;
}

#sssearch {
	padding: 0px;
	padding-top: 0px;
	margin: 0;
	width: 175px;
	height: 43px;
	background: url(images/srchbg.png) left top no-repeat;
}

.dnnadminmega .megaborder {
	z-index: 600;
}

/*---------- Language  ------------------------ */
.jlanguage {
	padding: 0 0 0 10px;
}

Login Language Group .language-object {
	float: left;
	display: block;
	margin: 0;
	padding: 0;
	height: 27px;
	background: transparent;
	border-radius: 0 2px 2px 0;
	-webkit-border-radius: 0 2px 2px 0;
	-moz-border-radius: 0 2px 2px 0;
}

.language-object span {
	padding: 3px 0;
	padding-right: 8px;
	margin: 0;
	float: left;
}

	.language-object span:first-child {
		padding-left: 5px;
	}

	.language-object span img {
		height: 12px;
		width: 20px;
		opacity: 0.8;
	}

	.language-object span:hover img {
		opacity: 1;
	}

.language-object .Language.selected img {
	opacity: 1;
	border-color: #aaa;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8);
	box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8);
}

/********************************************************/

/*---------- Grid Styles -------------
.dnnGridHeader{}
.dnnGridAltItem{ background:#1a1a1a;}
.dnnGridItem{background:#242829;}
.dnnForm h2.dnnFormSectionHead a, .dnnForm h2.dnnFormSectionHead a:visited{color:#999;}
.dnnForm h2.dnnFormSectionHead a.dnnSectionExpanded:hover{background:#242829;}

.dnnadminmega .megaborder{z-index:600; background:#337338;}
.RadTreeView_Default, .RadTreeView_Default a.rtIn, .RadTreeView_Default .rtEdit .rtIn input{color:#cccccc;}
.dnnTreeLegend{background:#131418;}*/


/*  ICONS  
PDF document links a[href$='.pdf'] { background: transparent url(./images/icons/pdf_med.png) center left no-repeat; display: inline-block; padding-left: 20px; line-height: 15px; }
*/
/* Excel Documents links
a[href$='.xls'], a[href$='.csv'], a[href$='.xlw'], a[href$='.xlt'] {
background:transparent url(./images/icons/xls_small.png) center left no-repeat;
display:inline-block;
padding-left:20px;
line-height:15px;
} */

/* Word Document Links
a[href$='.doc'], a[href$='.rtf'], a[href$='.wps'], a[href$='.txt'], a[href$='.docx'] {
background:transparent url(./images/icons/doc_small.png) center left no-repeat;
display:inline-block;
padding-left:20px;
line-height:15px;
} */

/* mailto: links 
a[href^="mailto:"] { background: transparent url(./images/icons/email_small.png) center left no-repeat; display: inline-block; padding-left: 20px; line-height: 15px; }
*/
/*--------- Breadcrumb style ----------*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active {
	color: #fafafa;
	font-size: 12px;
	text-decoration: none;
	line-height: 32px;
}

A.Breadcrumb:hover {
	color: #fafafa;
	font-size: 12px;
	text-decoration: underline;
	line-height: 32px;
}

/*.Breadbg { background: url(images/icobread.png) left center no-repeat; padding-left: 20px; margin-left: 15px; color: #fafafa; font-size: 12px; }*/

/*--------- Breadcrumb_text style ----------*/
.Breadcrumb_text, A.Breadcrumb_text:link, A.Breadcrumb_text:visited, A.Breadcrumb_text:active, A.Breadcrumb_text:hover {
	color: #000000;
	font-size: 12px;
	text-decoration: none;
	line-height: 35px;
}

/*--------- Login --------------------------*/
.Login, a.Login, a.Login:link, a.Login:visited, a.Login:active {
	font-size: 14px;
	color: #545454;
	font-weight: normal;
	text-decoration: none;
}

	a.Login:hover {
		color: #3d3d3d;
		text-decoration: underline;
	}

.Loginbg {
	padding-left: 20px;
	padding-top: 10px;
	float: right;
}

/*--------- User ----------------------------*/
.User, A.User:link, A.User:visited, A.User:active {
	font-size: 13px;
	color: #545454;
	font-weight: normal;
	text-decoration: none;
}

A.User:hover {
	color: #3d3d3d;
	text-decoration: underline;
}

.Userbg {
	padding-left: 20px;
	padding-right: 15px;
	float: right;
	margin-left: 9px;
}

/*--------- CurrentDate style ----------*/
.Datebg {
	background: url(images/icodate.png) left center no-repeat;
	padding-left: 18px;
	float: left;
}

.Date, A.Date:link, A.Date:visited, A.Date:active, A.Date:hover {
	color: #ffffff;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
	line-height: 21px;
}
/*--------- Footer style ----------*/
.Footer {
	font-size: 13px;
	font-weight: normal;
	color: #545454;
	text-decoration: none;
}

A.Footer:link, A.Footer:visited, A.Footer:active {
	font-size: 13px;
	font-weight: normal;
	color: #545454;
	text-decoration: none;
}

A.Footer:hover {
	font-size: 13px;
	font-weight: normal;
	color: #3d3d3d;
	text-decoration: underline;
}

/*--------- Links style ----------*/
.Links, A.Links:link, A.Links:visited, A.Links:active {
	font-size: 12px;
	font-weight: normal;
	color: #337338;
	text-decoration: none;
}

A.Links:hover {
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}

/*--------- Module Action Menus ----------*/
.ModuleTitle_SubMenu {
	border: 1px solid #5c1012;
}

	.ModuleTitle_SubMenu td {
		background-color: #F8FAFF;
		white-space: nowrap;
		padding: 2px;
	}

.ModuleTitle_MenuIcon {
	background-color: #F8FAFF;
	border: none;
	padding: 2px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon {
	background: #3D93BC;
	color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon {
	height: 2px;
	background-color: #D5E0FF;
}

/*---------- Module Styles -------------*/
.DnnModule {
	position: relative;
	z-index: 200;
}

/*--------------------------------------------------------- design style ------------------------------------------------------------*/
/* boxes */
.jmainwidth {
	width: 93.75%;
	max-width: 990px;
	margin: 0 auto;
	background-color: #fff;
}

#jtopline {
	background: #4b9ec9;
	height: 4px;
}

#jtop {
	margin: 0;
	padding: 0;
}

#jlogoout {
	padding: 0 0 13px 0;
}

#jlogo {
	min-height: 90px;
	background: url(images/logoout.png) bottom repeat-x;
	padding: 5px 21px;
}

#jlogin {
	margin: 0;
	float: right;
	background: url(images/ff50.png);
}

	#jlogin td {
		padding: 2px 0px;
	}

#jloginout {
	padding: 0;
	margin: 0;
}

#jmenurow {
	background: url(images/menuoutbg.png) top repeat-x;
	height: 50px;
	padding-left: 15px;
	padding-bottom: 9px;
}

#jmenu {
	height: 0px;
	overflow: hidden;
}

#jmenu1 {
	height: 0px;
	overflow: hidden;
}

#jmenu2 {
	height: 0px;
	overflow: hidden;
}

#jmega {
	height: 43px;
}

#jmega1 {
	height: 43px;
}

#jmega2 {
	height: 43px;
}

#jtopbottom {
	background: url(images/cc30.png);
	height: 5px;
}

#jmainbox {
	padding: 0px 5px 10px 5px;
	min-height: 480px;
}

#jfootertop {
	background: url(images/ff30.png);
	height: 30px;
	width: 93.75%;
	max-width: 990px;
	margin: 0 auto;
	background-color: #fff;
}

#jfooterline {
	background: url(images/cc30.png);
	height: 5px;
	width: 93.75%;
	max-width: 990px;
	margin: 0 auto;
	background-color: #fff;
}

#jfooterbottom {
	background: url(images/ff30.png);
	padding: 30px 0;
	width: 93.75%;
	max-width: 990px;
	margin: 0 auto;
	background-color: #fff;
}

#jcopy {
	padding: 0;
}

#jprivacy {
	padding: 0;
	text-align: right;
}

#jmobileicos {
	visibility: hidden;
	width: 0;
	height: 0;
}


#jcolor {
	width: 33px;
	height: 35px;
	overflow: visible;
	background: url(images/colorpen.png) left top no-repeat;
	position: fixed;
	z-index: 99999;
	top: 150px;
	left: 0;
	display: block;
}

.fleft {
	float: left;
}

.fright {
	float: right;
}

.jcopyright {
	margin: 8px 0;
	text-align: center;
}

.footerpane {
	margin: 13px 0;
}

.BannerPane {
	padding: 0px 15px 9px;
	background: #ffffff;
}

#dnn_BannerPane {
	padding-top: 1px;
}

#dnn_FooterAPane TD, #dnn_FooterAPane P, #dnn_FooterAPane DIV, #dnn_FooterAPane DH, #dnn_FooterAPane .SubHead {
	color: #e5ceb0;
}

#dnn_FooterBPane TD, #dnn_FooterBPane P, #dnn_FooterBPane DIV, #dnn_FooterBPane DH, #dnn_FooterBPane .SubHead {
	color: #e5ceb0;
}

#dnn_FooterCPane TD, #dnn_FooterCPane P, #dnn_FooterCPane DIV, #dnn_FooterCPane DH, #dnn_FooterCPane .SubHead {
	color: #e5ceb0;
}

.bannerl, .bannerc, .bannerr {
	width: 33.2%;
	*width: 33.2%;
	margin-right: 0.2%;
}

.bannerr {
	margin: 0;
	width: 33.2%;
	*width: 33.2%;
}

.mobilecenter {
	text-align: right;
}


/*----------silder-------------*/
.slider-wrapper {
	width: 100%;
	margin: 0 auto;
}

#slider {
	margin: 0 auto 0 auto;
}

.singleimg {
	width: 98%;
	margin: 0 auto;
}


/* STYLES for Search Box*/

.global-search {
	background-color: #fff;
	float: right;
	height: 25px;
	position: relative;
	width: 300px;
	padding-right: 10px;
}

	.global-search input.main-search {
		border: none;
		outline: none;
		margin: 0px;
		padding: 0px 0px 0px 4px;
		width: 246px;
		height: 100%;
		font-size: 13px;
		outline: none;
		-webkit-box-shadow: none;
		border: 1px solid #ccc;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
	}

.search-button {
	height: 23px;
	width: 40px;
	margin: 0;
	border: none;
	outline: none;
	cursor: pointer;
	border: solid 1px #376AA7;
	background: -moz-linear-gradient(top, #376AA7, #376AA7);
	background-color: #376AA7;
	-webkit-box-shadow: none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	float: right;
}

.search-image {
	display: block;
	margin: 0 auto;
	margin-top: 4px;
	align-content: center center;
}

/*Styles for Google Search*/
/********************************************************************************************/
/* STFM Light Blue #0096D2 for inner links*/
/* STFM Orange for selected/hover over links 337338 */
/* STFM Dark Blue #1D417B for Menu Links*/

/* Active refinement tab properties */
.gsc-tabHeader.gsc-tabhActive {
	border: 1px solid #ddd;
	border-bottom-color: #fff;
	color: #337338;
	font-weight: normal;
	font-size: 1.3em;
}

/* Inactive refinement tab properties */
.gsc-tabHeader.gsc-tabhInactive {
	background: #fff;
	color: #333333;
	border-left: 0;
	border-right: 0;
	border-top: 0;
	border-bottom-color: #ddd;
	font-weight: normal;
	font-size: 1.3em;
}

	.gsc-tabHeader.gsc-tabhInactive:hover {
		color: #337338;
		text-decoration: underline;
	}

.gsc-tabHeader.gsc-tabhInactive {
	border-color: #ddd;
	background-color: #FFFFFF;
}

.gsc-tabsArea {
	border-color: #ddd;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
	font-size: .8em;
	box-shadow: none;
	padding-left: 5px;
}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
	border-color: #1D417B;
	background-color: #1D417B;
	background-image: none;
	filter: none;
}

.gsc-orderby-label {
	font-size: .8em;
}

.gsc-input-box {
	border: 1px solid #C0C0C0;
	height: 25px;
}

/* Search Result Heading */
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top {
	padding-left: 0px;
	padding-right: 8px;
}

/* Result hover event styling */
.cse .gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result.gsc-promotion:hover,
.gsc-results .gsc-imageResult-classic:hover,
.gsc-results .gsc-imageResult-column:hover {
	border: none;
}

/* Result hover event styling */
.cse .gsc-webResult.gsc-result,
.gsc-webResult.gsc-result,
.gsc-webResult.gsc-result.gsc-promotion,
.gsc-results .gsc-imageResult-classic,
.gsc-results .gsc-imageResult-column {
	border: none;
}

/* Search Result Heading VISITED */
.gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gs-title:visited b {
	color: #033887;
	text-decoration: none;
}

/* Search Result Heading LINK*/
.gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b {
	color: #033887;
	text-decoration: none;
}

/* Search Result Heading - HOVER*/
.gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-title:hover b {
	color: #337338;
	text-decoration: underline;
}

/* URL as displayed*/
.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl {
	color: #242424;
	font-size: .8em;
}

/* Snippet */
.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {
	color: #242424;
}

/* Per result labels */
.gs-webResult div.gs-per-result-labels {
	font-size: .8em;
	padding-top: 3px;
}

/* Main Container for Search Results*/
.gsc-control-cse {
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}

/* Results Container*/
.gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}

/*LABEL Link*/
.gs-webResult div.gs-per-result-labels a.gs-label {
	text-decoration: none;
	padding: 3px;
	color: #033887;
}

	/*LABEL Link HOVER*/
	.gs-webResult div.gs-per-result-labels a.gs-label:hover {
		text-decoration: underline;
		padding: 3px;
		color: #337338;
	}

@media (max-width:768px) {

	.jmainwidth {
		width: 100%;
		margin: 0 auto;
	}

	#jlogo {
		margin: 0 auto;
		text-align: center;
	}

	#jtop {
		margin: 0px auto;
		padding: 0px 11px 2px 11px;
	}

	#jlogoout {
		padding: 0;
	}

	#jsearchrow {
		min-height: 74px;
		background: none;
		border: none;
		padding: 0;
	}

	#jmainbox {
		min-height: 298px;
		padding: 0 5px 5px 5px;
	}

	#jmenuout {
		background: #ffffff;
		height: auto;
		padding: 5px 0;
	}

	#jmenurow {
		background: url(images/menuoutbg.png) top repeat-x;
		height: 30px;
		padding-left: 0px;
		padding-bottom: 0px;
	}

	#jmega1, #jmega {
		display: none;
	}

	#jmenu {
		height: 40px;
		text-align: center;
	}

	#LeftMenuHeader {
		display: none;
	}
	#LeftMenuPane {
		padding-left: 20px;
		padding-top: 0px;
	}

	#GoogleRow {
		display: none;
	}

	#jcopy, #jprivacy {
		text-align: center;
	}

	#jlogin {
		margin: 2px auto 2px auto;
		text-align: center;
		float: none;
		background: none;
	}

	#jloginout {
		margin: 1px auto 1px auto;
		padding: 2px;
		background: url(images/ff50.png);
	}

	#Login {
		padding: 5px;
		height: auto;
		margin: 0 auto;
		float: none;
	}

	#dnnMenu {
		width: 99%;
		margin: 0 auto;
	}

	#sssearch {
		margin: 5px auto;
		padding: 0px;
		padding-top: 0px;
		width: 176px;
		height: 43px;
		background: url(images/srchbg.png) left top repeat-x;
	}

	.mobilecenter {
		text-align: center;
	}

	#jmobileicos {
		visibility: visible;
	}

	#mobileicos1 {
		top: 5px;
	}

	#mobileicos2 {
		top: 30px;
	}

	#jmobileicos a {
		color: white;
		text-decoration: none;
		vertical-align: middle;
		line-height: 20px;
		font-size: 12px;
		width: 55px;
		height: 20px;
		position: absolute;
		right: 5px;
		z-index: 58888;
		background: #376AA7;
		color: white;
		text-align: center;
		vertical-align: middle;
		background: -moz-linear-gradient(top, #376AA7, #376AA7);
		-webkit-box-shadow: none;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
	}

	.jtitlecontent {
		display: none;
	}

	#jcolor {
		width: 0;
		height: 0;
		overflow: hidden;
		background: url(images/colorpen.png) left top no-repeat;
		position: fixed;
		z-index: 99999;
		top: 135px;
		left: 0;
		display: block;
	}

	.LoginPanel {
		width: 98%;
		padding: 0;
	}

	div .dnnRegistrationForm, .dnnForm {
		width: 98%;
		margin: auto auto;
		min-width: 1px;
	}

		div.dnnRegistrationForm .dnnForm {
			width: 98%;
		}

	.dnnPrimaryAction {
		margin: 5px auto;
	}

	.dnnLoginRememberMe {
		padding-left: 20px;
	}

	.bannerpane {
		padding: 15px 0;
	}

	.fleft {
		float: none;
	}

	.fright {
		float: none;
	}


	.jcopyright {
		width: 98%;
		margin: 18px 0 20px 0.5%;
		text-align: center;
		height: 55px;
	}

	.footerpane {
		width: 98%;
		margin: 0;
	}

	img {
		max-width: 100%;
	}

	.singleimg {
		width: 98%;
		margin: 0 auto;
	}

	.jsocialico {
		margin: 0 auto 5px auto !important;
	}

	.bannerl, .bannerc, .bannerr {
		width: 100%;
		*width: 99.8%;
		margin-right: 0;
	}

	.bannerr {
		margin: 0;
	}

	#jfootertop {
		width: 100%;
	}

	#jfooterline {
		width: 100%;
	}

	#jfooterbottom {
		padding: 10px 0;
		width: 100%;
	}
}

#ddlMain {
	width: 90%;
	color: white;
	background: #376AA7;
	line-height: 40px;
	height: 40px;
	font-size: 16px;
}

	#ddlMain option {
		background: white;
		color: #376AA7;
	}




/**********Side Tool*********************/
#jsidetool {
	text-align: left;
}

#jsidetool {
	position: fixed;
	top: 140px;
	left: -155px;
	z-index: 99999;
	width: 155px;
	min-height: 30px;
	background: #fafafa;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.4);
	box-shadow: 0 0 5px rgba(0,0,0,0.4);
}

#jsidetoolTab {
	position: fixed;
	top: 145px;
	left: 0px;
	z-index: 99998;
	height: 35px;
	width: 33px;
	cursor: pointer;
}

.jsidehead {
	padding: 11px;
	font-size: 13px;
	font-weight: bold;
}

#jbackgrounds, #jcolorbox {
	margin: 0 13px 11px 11px;
}

	#jcolorbox li {
		float: left;
		width: 100%;
		height: 24px;
		margin: 3px auto;
		border: 1px solid #ddd;
		cursor: pointer;
		background: #376AA7;
	}

	#jbackgrounds li {
		float: left;
		width: 43%;
		height: 24px;
		margin: 3px 3px;
		border: 1px solid #ddd;
		cursor: pointer;
	}

.jbdefault {
	background-image: url(css/img/bgs/bg_grid_01.png) !important;
}

.jb001 {
	background: url(css/img/bgs/bg_grid_01.png);
}

.jb001a {
	background-image: url(css/img/bgs/bg_grid_01.png) !important;
}

.jb002 {
	background: url(css/img/bgs/bg_grid_02.png);
}

.jb002a {
	background-image: url(css/img/bgs/bg_grid_02.png) !important;
}

.jb003 {
	background: url(css/img/bgs/bg_grid_03.png);
}

.jb003a {
	background-image: url(css/img/bgs/bg_grid_03.png) !important;
}

.jb004 {
	background: url(css/img/bgs/bg_grid_04.png);
}

.jb004a {
	background-image: url(css/img/bgs/bg_grid_04.png) !important;
}

.jb005 {
	background: url(css/img/bgs/bg_grid_05.png);
}

.jb005a {
	background-image: url(css/img/bgs/bg_grid_05.png) !important;
}

.jb006 {
	background: url(css/img/bgs/bg_grid_06.png);
}

.jb006a {
	background-image: url(css/img/bgs/bg_grid_06.png) !important;
}

.jb007 {
	background: url(css/img/bgs/bg_grid_07.png);
}

.jb007a {
	background-image: url(css/img/bgs/bg_grid_07.png) !important;
}

.jb008 {
	background: url(css/img/bgs/bg_grid_08.png);
}

.jb008a {
	background-image: url(css/img/bgs/bg_grid_08.png) !important;
}

.jb009 {
	background: url(css/img/bgs/bg_grid_09.png);
}

.jb009a {
	background-image: url(css/img/bgs/bg_grid_09.png) !important;
}

.jb010 {
	background: url(css/img/bgs/bg_grid_10.png);
}

.jb010a {
	background-image: url(css/img/bgs/bg_grid_10.png) !important;
}

.jb011 {
	background: url(css/img/bgs/bg_grid_11.png);
}

.jb011a {
	background-image: url(css/img/bgs/bg_grid_11.png) !important;
}

.jb012 {
	background: url(css/img/bgs/bg_grid_12.png);
}

.jb012a {
	background-image: url(css/img/bgs/bg_grid_12.png) !important;
}

.jb013 {
	background: url(css/img/bgs/bg_grid_13.png);
}

.jb013a {
	background-image: url(css/img/bgs/bg_grid_13.png) !important;
}

.jb014 {
	background: url(css/img/bgs/bg_grid_14.png);
}

.jb014a {
	background-image: url(css/img/bgs/bg_grid_14.png) !important;
}

.jb015 {
	background: url(css/img/bgs/bg_grid_15.png);
}

.jb015a {
	background-image: url(css/img/bgs/bg_grid_15.png) !important;
}

.jb016 {
	background: url(css/img/bgs/bg_grid_16.png);
}

.jb016a {
	background-image: url(css/img/bgs/bg_grid_16.png) !important;
}

.jc001 {
	background-color: #376AA7;
}

.jc002 {
	background-color: #968d80;
}

.jc003 {
	background-color: #cfba7a;
}

.jc004 {
	background-color: #96a181;
}

.jc005 {
	background-color: #a5aeb3;
}

.jc006 {
	background-color: #ff991a;
}

.jc007 {
	background-color: #826e99;
}

.jc008 {
	background-color: #8a3d43;
}

#jsidetoolTab img {
	border: 0px solid #FFFFFF;
}

.jsidebtn {
	text-align: center;
	padding-bottom: 5px;
	display: block;
}

/***************************************************/
.jservice {
	list-style: none;
	background: url(images/libg.png) left 50% no-repeat;
	line-height: 34px;
	padding-left: 26px;
}

	.jservice:hover {
		list-style: none;
		background: url(images/libgsel.png) left 50% no-repeat;
		line-height: 34px;
		padding-left: 26px;
		cursor: pointer;
		color: #ffffff;
	}

.jfootli {
	list-style: none;
	background: url(images/footli.png) left 50% no-repeat;
	padding-left: 13px;
}

.jlistc {
	cursor: pointer;
	background-position: left top;
}

	.jlistc:hover {
		background-position: right top;
	}

.jcolortitle {
	color: #376AA7;
	font-size: 18px;
	line-height: 37px;
	display: block;
}

.jcolorbox {
	background: #376AA7;
	font-size: 21px;
	display: inline-block;
	padding: 9px 15px;
	color: #ffffff !important;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

.jtitle {
	color: #337338;
	font-size: 18px;
	line-height: 37px;
	display: block;
}

.jgalleryimg {
	border: 1px solid rgba(0,0,0,0.2);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

	.jgalleryimg:hover {
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
		transform: scale(1.1);
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}

.jsocialimg {
	margin: 5px 2px;
}

	.jsocialimg:hover {
		-webkit-transform: scale(0.9);
		-moz-transform: scale(0.9);
		transform: scale(0.9);
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}

.jcollapseClosed {
	border: 1px solid #ccc;
	background: url(images/extendico.png) 5px center no-repeat #efefef;
	padding: 5px 15px 5px 25px;
	margin: 2px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-weight: bolder;
	color: #333;
}

	.jcollapseClosed:hover {
		background: url(images/extendico.png) 5px center no-repeat #eaeaea;
		padding: 5px 15px 5px 25px;
		margin: 2px 0;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		cursor: pointer;
		text-decoration: none;
		color: #333;
	}

.jcollapseOpened {
	border: 1px solid #ccc;
	background: url(images/extendico.png) 5px center no-repeat #efefef;
	padding: 5px 15px 5px 25px;
	margin: 2px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-weight: bolder;
	color: #333;
}

	.jcollapseOpened:hover {
		background: url(images/extendico.png) 5px center no-repeat #eaeaea;
		padding: 5px 15px 5px 25px;
		margin: 2px 0;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		cursor: pointer;
		text-decoration: none;
		color: #333;
	}

.jtags {
	background: #eaeaea;
	display: block;
	margin: 3px 9px 3px 1px;
	padding: 3px 11px;
	float: left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/*Carousel settings*/
.jcarousel {
	position: relative;
}

	.jcarousel ul {
		list-style: none;
		margin: 0;
		padding: 0;
		width: auto;
	}

		.jcarousel ul li {
			float: left;
			border: 0px solid #cecece;
			padding: 10px;
			list-style: none;
			height: auto;
			min-height: 250px;
			margin-right: 10px;
			margin-bottom: 0;
			position: relative;
			opacity: 1;
		}

	.jcarousel img {
		max-width: 100%;
	}

#jcarouselnav {
	position: absolute;
	margin-top: -31px;
	right: 9px;
}

#jcprev, #jcnext {
	height: 21px;
	width: 21px;
	margin: 2px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	background: #787878;
	cursor: pointer;
	text-align: center;
	line-height: 18px;
	font-weight: normal;
	color: #fafafa;
	display: inline-block;
	font-size: 15px;
	font-family: 'Patrick Hand SC', Tahoma, Arial, Helvetica, sans-serif;
}

	#jcprev:hover, #jcnext:hover {
		background: #3d3d3d;
		transition: all 0.5s ease-in 0s;
		-webkit-transition: all 0.5s ease-in 0s;
		-moz-transition: all 0.5s ease-in 0s;
	}

/*Image hover effect*/
.jimgbox {
	position: relative;
}

	.jimgbox img {
		opacity: 1;
		-webkit-transition: opacity;
		-webkit-transition-timing-function: ease-out;
		-webkit-transition-duration: 500ms;
	}

	.jimgbox .details {
		position: absolute;
		background: url(images/zoom.png) center center no-repeat #3d3d3d;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		opacity: 0;
		-webkit-transition: opacity;
		-webkit-transition-timing-function: ease-out;
		-webkit-transition-duration: 500ms;
		-moz-transition: opacity;
		-moz-transition-timing-function: ease-out;
		-moz-transition-duration: 500ms;
		transition: opacity;
		transition-timing-function: ease-out;
		transition-duration: 500ms;
	}

		.jimgbox .details:hover {
			opacity: .8;
			-webkit-transition: opacity;
			-webkit-transition-timing-function: ease-out;
			-webkit-transition-duration: 500ms;
			-moz-transition: opacity;
			-moz-transition-timing-function: ease-out;
			-moz-transition-duration: 500ms;
			transition: opacity;
			transition-timing-function: ease-out;
			transition-duration: 500ms;
		}

	.jimgbox h1, .jimgbox h2, .jimgbox h3, .jimgbox h4, .jimgbox h5, .jimgbox h6, .jimgbox div, .jimgbox p, .jimgbox {
		color: #fafafa;
	}

.jline {
	background: url(images/line.png);
	height: 1px;
	background-size: 100% 1px;
	margin: 3px 0;
}

.colorpicker input {
	line-height: 1 !important;
	font-size: 10px !important;
}

.jroundnum {
	display: inline-block;
	width: 24px;
	height: 24px;
	text-align: center;
	line-height: 24px;
	font-size: 15px;
	color: #ffffff;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	margin-right: 13px;
}


.dnnEditState .DnnModule {
	opacity: 1;
}



#pHeader {
	display: none;
}

@media print {
	#mnuFooter, #mnuQuickLinks, #mnuQuickLinksMedium, #jfooterbottom, #jmenurow, #jbreadrow, #TCLeftPane, #dnn_TCLeftPane, #SocialMenu, #mnuSTFMFooter {
		display: none !important;
	}

	#pHeader {
		display: none;
	}
}
